body {
  	background: black;
}

body {
	background: black;
}
						
.arrow {
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left:-20px;
}

.Blink {
    animation: blinker .9s cubic-bezier(.5, 0, 1, 1) infinite alternate; 
    color: green;
}
    @keyframes blinker {  
    from { opacity: 1; }
    to { opacity: 0; }
}
						
.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}

.animated{-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
						
	animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
						
	animation-fill-mode:both;
	-webkit-animation-duration:2s;
	-moz-animation-duration:2s;
	-ms-animation-duration:2s;
	-o-animation-duration:2s;
	animation-duration:2s;
}
						
						
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}
						
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}
						
@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

.arrow {
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left:-20px;
}

.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}
.animated{-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-ms-animation-fill-mode:both;
-o-animation-fill-mode:both;

            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;

animation-fill-mode:both;
-webkit-animation-duration:2s;
-moz-animation-duration:2s;
-ms-animation-duration:2s;
-o-animation-duration:2s;
animation-duration:2s;
}

.side-by-side {
	float: left;
	padding: 0px 20px;
}

.side1-by-side1 {
	float: right;
	padding: 0px 20px;
}

.prod p {
	color: #FFF;
	font-size: 35px;
}

#attendance_now {
	font-family: 'Oleo Script', cursive;
	font-size: 40px;
	line-height: 0.9em;
}

#attendance_now a {
	color: white;
}

#gep_calculator {
	font-family: 'Press Start 2P', cursive;
	line-height: 1em;
}

#bloom_bus {
	font-family: 'Julius Sans One', sans-serif;
	font-size: 45px;
}

#voteing_app {
	font-family: 'Wire One', sans-serif;
	font-size: 60px;
}

@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

#social a {
    font-size: 1.8rem;
    padding: .85rem 2.13rem;
    border-radius: 0px;
    border: 0;
    color: #fff;
    margin: 6px;
    white-space: normal!important;
    word-wrap: break-word;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 1;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}

#social .btn-fb {
    background-color: #3B5998;
}

#social .btn-yt {
    background-color: #CD201F;
}

#social .btn-ig {
    background-color: #467fad;
}

#social .btn-li {
    background-color: #0082CA;
}

#social .btn-imgur {
    background-color: #1bb76e;
}

#social a:hover {
    color: #111;
    background-color: #fff !important;
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .36);
}

.view-container-border {
    background-color: none !important;
}

.navbar-item {
    display: inline-block;
    position: relative;
    padding: 22px 15px 0 15px;
    color: white;
    font-family: "Montserrat";
    font-size: 1.2em;
    float: right;
}

.navbar-item:hover {
    color: #30BEAC;
    text-decoration: none;
}

.navbar-item {
    position: relative;
    color: white;
    text-decoration: none;
}

.navbar-item:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -4px;
    left: 0;
    background-color: white;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.prod p {
	color: #FFF;
	font-size: 35px;
}

#attendance_now {
	font-family: 'Oleo Script', cursive;
	font-size: 40px;
	line-height: 0.9em;
}

#attendance_now a {
	color: white;
}

#gep_calculator {
	font-family: 'Press Start 2P', cursive;
	line-height: 1em;
}

#bloom_bus {
	font-family: 'Julius Sans One', sans-serif;
	font-size: 45px;
}

#voteing_app {
	font-family: 'Wire One', sans-serif;
	font-size: 60px;
}
								

.side-by-side {
	float:left;
	padding:0px 20px;
}
				    
.side1-by-side1 {
	float:right;
	padding:0px 20px;
}
				    
.img-circle {
     border-radius: 10%;
}
                
.roundrect {
        border-radius: 100px;
        margin: 10px;
        border:10px solid #4dffc3;
        -webkit-border-radius: 250px;
        -moz-border-radius: 250px;
}
.navbar-item:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(0.8);
    transform: scaleX(0.8);
}

.fh5co-footer-content .fh5co-lead {
    margin-top: 0;
}
@media screen and (max-width: 996px){
	 
div {
    width: 35px;
    height: 5px;
    background-color: black;
    margin: 6px 0;
}
	 
}

.showing{
		max-height: 20em;
}

nav ul li{
		box-sizing: border-box;
		width: 100%;
		padding: 15px;
		text-align: left;
}

.menu-icon{
		display: block;
}

}